@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat-x;
	background-color: #e5e5e5;
	margin: 0px;
	padding: 0px;
}
.headertab {
	background-image: url(../images/tab_bg.jpg);
	background-repeat: no-repeat;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #BF0F20;
	font-size: 12px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	margin-right: 5px;
	margin-left: 2px;
	background-position: -1px;
	padding-top: 5px;
	padding-bottom: 1px;
}
.headertab a {
	text-decoration: none;
	color: #BF0F20;
	width: 100%;
	display: block;
}
.headertab2 {
	background-image: url(../images/tab_bg.jpg);
	background-repeat: no-repeat;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #BF0F20;
	font-size: 12px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 2px;
	background-position: -1px;
	padding-top: 5px;
	padding-bottom: 1px;
}
.headertab2 a {
	text-decoration: none;
	color: #BF0F20;
	width: 100%;
	display: block;
}
.headertab3 {
	margin-top: 10px;
	background-image: url(../images/tab_bg.jpg);
	background-repeat: no-repeat;
	height: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #BF0F20;
	font-size: 12px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 2px;
	background-position: -1px;
	padding-top: 5px;
	padding-bottom: 1px;
}
.headertab3 a {
	text-decoration: none;
	color: #BF0F20;
	width: 100%;
	display: block;
}
.producttext a.redLink {
	color: #BF0F20;
	text-decoration: none;
}
.producttext a.redLink:hover {
	text-decoration: underline;
}

/* Styles for Urban page */
.product-column {
	float: left;
	margin: 190px 0 0 0;
}
.product-column ul {
	border: 1px solid #7e8a86;
	padding: 29px 14px 0px 14px;
	margin-top: 0;
	margin-bottom: 30px;
	margin-left: 0;
	min-height: 476px;
}
.product-column .boldtext {
	margin: 3px 0 10px 0;
}
.product-column .boldtext a {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.product-column .boldtext a:hover {
	text-decoration: underline;
}
.product-column li {
	list-style: none;
}
.product-column img {
	padding-left: 8px;
	border: 1px solid #7e8a86;
	background-color: #fff;
}
.product-column img:hover {
	padding-left: 8px;
	border: 1px solid #bf0f20;
	background-color: #fff;
}
.green {
	background-color: #b4c5c0;
}
.purple {
	background-color: #e2d8e2;
}
.yellow {
	background-color: #ffecb8;
}
.col-one {
	margin-left: 8px;
}
.col-two {
	margin-left: 26px;
}
.col-three {
	margin-left: 26px;
}
.col-one h4 {
	background-color: #febf14;
}
.col-two h4 {
	background-color: #9f7d9f;
}
.col-three h4 {
	background-color: #06402e;
}

.column-header {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  -ms-border-top-right-radius: 5px;
  -o-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  border-left: 1px solid #7e8a86;
  border-right: 1px solid #7e8a86;
  border-top: 1px solid #7e8a86;
  border-bottom: none;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 4px 10px 4px 10px;
  width: 165px;
}
#urban_head .prod_family,.search-results-wrapper {
	border: none;
	margin-left: 8px;
}
.search-results-wrapper {
	margin-bottom: 20px;
	float: left;
}
#urban_head .newsub_alt,#urban_head .newsheader_alt {
	margin-left: 8px;
} 